#[allow(unused)]
pub mod net;
pub mod ui;
pub mod html;
pub mod db;
pub mod files;
pub mod widgets;

pub fn main() -> iced::Result {
    db::initialize();
    ui::user_interface()
    }   


#[cfg(test)]
 mod tests;

